eclipse – Maven错误:“更新Maven项目”

我已经使用Maven和Spring安装了Eclipse 32位EE但是当我使用Maven创建新项目时,我不断收到以下错误消息:

An internal error occurred during: "Updating Maven Project".
loader constraint violation: loader 
(instance of org/eclipse/osgi/internal/baseadaptor/DefaultClassLoader) 
previously initiated loading for a different type with name 
"org/apache/maven/project/MavenProject"

谢谢您的帮助

最佳答案
在Spring-Eclipse集成的某些版本组合中似乎是known problem.

升级或降级.

转载注明原文:eclipse – Maven错误:“更新Maven项目” - 代码日志